Subject: V & GNU-Win32 problem
From: [email-masked] (Andrey Slepuhin)

26 Jan 1997 11:56:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Hi,

I tried to build V 1.16 with GNU-Win32 compiler (b17.1 under Win95).
Libraries and test program were built without serious problems, but
when I tried to run test program, I receive only return to command
prompt: no windows, no messages. The same result with iconed. Does
anybody get working version of V under GNU-Win32? Any useful
information will be very appreciated.

Andrey Slepuhin,
Moscow State University.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".